- "name": "Ключевые понятия"
  "color": "#000000"
  "children":
  - "name": "Карты"
    "pretext": "У каждой карты есть масть: птицы, лисы, зайцы или мыши. Большинство карт можно смастерить  (4.1).(`rule:4.1`)"
    "children":
    - "name": "Птицы — это джокеры."
      "text": "Птичью карту можно считать картой другой масти, даже если необходимо одновременно потратить, получить или отдать несколько карт одной масти. `faction:cult:10.1`"
      "children":
      - "name": "Вынужденные эффекты."
        "text": "Если вы должны сбросить или отдать лисью, заячью или мышиную карту, ваши птичьи карты считаются картами нужной масти."
      - "name": "Обратная замена."
        "text": "Если вы должны потратить, сбросить, получить или отдать птичью карту, вы не можете заменить её картой другой масти."
    - "name": "Добор карт."
      "text": "Если вы должны взять карту, берите её из общей колоды. Если карты в ней закончились, немедленно перемешайте стопку сброса и сформируйте новую колоду."
    - "name": "Сброс или трата карты."
      "text": "Если вы должны сбросить или потратить карту, поместите её в сброс общей колоды, если только это не карта превосходства `faction:cult:10.1`"
    - "name": "Карты засады."
      "text": "Всего в игре 5 **карт засады**: 1 мышиная, 1 заячья, 1 лисья и 2 птичьих. Вы можете потратить такую карту как масть, но её нельзя смастерить. Вы также можете разыграть 1 такую карту в сражении, чтобы нанести урон (4.3.1).(`rule:4.3.1`)"
    - "name": "Карты превосходства."
      "text": "Всего в игре 4 **карты превосходства**, по 1 каждой масти. Вы можете потратить такую карту как масть, но её нельзя смастерить. Вы также можете разыграть такую карту, чтобы до конца партии изменить свои условия победы (3.3).(`rule:3.3`)"
  - "name": "Поляны и тропы"
    "pretext": "Игровое поле состоит из множества **полян**, соединённых **тропами**."
    "children":
    - "name": "Соседство."
      "text": "Поляна соседствует со всеми полянами, соединёнными с ней тропами. `faction:duchy:12.1`"
    - "name": "Масть."
      "text": "У каждой поляны есть масть: мыши, зайцы или лисы."
    - "name": "Ячейки."
      "text": "На каждой поляне есть **ячейки** _(белые квадраты)_. Строя здание, располагайте его в свободной ячейке. Вы не можете построить здание на поляне без свободных ячеек."
    - "name": "Руины."
      "text": "В начале игры ячейки, отмеченные буквой \"Р\", заняты **руинами**. _(Только Бродяга может убрать их действием \"Исследование\" (9.5.3.))_.(`rule:9.5.3`)"
  - "name": "Реки"
    "pretext": "Многие поляны соединены **рекой**. _(Её участки могут считаться тропами, только когда об этом отдельно сказано. Река не разделяет поляны и леса.)_ `faction:riverfolk:11.1`"
  - "name": "Леса"
    "pretext": "**леса** — это зоны на игровом поле, окружённые тропамии полянами."
    "children":
    - "name": "Соседство."
      "text": "Лес соседствует со всеми полянами, которые с ним соприкасаются, и со всеми лесами, отделёнными от него только 1 тропой."
  - "name": "Правитель"
    "pretext": "**Правитель поляны** — это игрок, у которого на этой поляне больше всего воинов и зданий. _(Жетоны и фишки не учитываются при определении правителя.)_ Если между игроками ничья, то у поляны нет правителя. `faction:eyrie:7.1` `faction:vagabond:9.1` `faction:cult:10.1`"
